





a {
    border: medium none;
    text-decoration: none;
}

a img {
    border:  none;
}


.backgImg
{
	position:fixed;
	top:0px;
	width:100%;
	height:100%;
	left:0px;
	overflow:hidden;
	z-index:0;
}

.backgImg img
{
	width:100%;
	height:100%;
}

#jordan .backgImg img
{
    display:none;
}

.backgImg .filter
{
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	background:url(../images/bgrx_topBody.png) repeat;
	z-index:1;
}



#content .contentContainer
{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:966px;

}

#home #content .contentContainer
{
	width:974px;
}

#slideshow
{
	position:relative;
	width:974px;height:521px;
}

#slideshow .pic
{
	float:left;
	position:relative;
	overflow:hidden;
	width:324px;
	height:521px;
	cursor:pointer;
	display:block;
}

#slideshow .pic .opacity
{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background: url(../images/bgrxyTxtCountry.png);
	display:none
}

#slideshow .pic .caption
{
	position:absolute;
	top:184px;
	left:0px;
	width:100%;
	height:105px;
	padding-top:45px;
	background: url(../images/bgrxyTxtCountry.png);
}

#slideshow .pic .caption h1
{
	text-align:center;
}

#slideshow .shadow1
{
  background: url("../images/shadow1.png") no-repeat scroll 0 0 transparent;
    height: 529px;
    left: 629px;
    position: absolute;
    top: -8px;
    width: 50px;
    z-index: 1;
}

#slideshow .shadow2
{
  background: url("../images/shadow1.png") no-repeat scroll 0 0 transparent;
    height: 529px;
    left: 304px;
    position: absolute;
    top: -8px;
    width: 50px;
    z-index: 1;
}



#sliders
{
	position:relative;
	width:972px;
	margin-left:-24px;
}

#sliders .container
{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:716px;
	height:77px;
	overflow:hidden;
	left:10px;
	
}

#sliders .container .pic
{
		width:86px  !important;
	height:77px  !important;
	overflow:hidden;
		cursor:pointer;
	display:block;
	float:left;
	margin-right:3px;
	position:relative !important;
}

#sliders .container .pic .line
{
	display:none;
	border:3px solid #f09e3f;
		width:80px;
	height:71px;
	position:absolute;
	top:0px;
	left:0px;
}

#sliders .container .pic .shadow
{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px; 
}

#sliders .container .pic:hover .line, #sliders .container .pic.cycle-slide-active .line
{
	display:block;
}

#sliders .container .pic:hover .shadow, #sliders .container .pic.cycle-slide-active .shadow
{
	display:none;
}

#sliders .prev
{
	position:absolute;
	top:2px;
	left:20px;
	cursor:pointer;
	background:url(../images/next_prev.png) no-repeat 0px 0px;
	width:37px;
	height:73px;
}

#sliders .prev:hover
{
	background:url(../images/next_prev.png) no-repeat 0px -79px;
}

#sliders .next
{
	position:absolute;
	top:2px;
	right:20px;
	cursor:pointer;
	background:url(../images/next_prev.png) no-repeat -52px 0px;
	width:40px;
	height:73px;
}

#sliders .next:hover
{
	background:url(../images/next_prev.png) no-repeat -52px -79px;
}



body#jordan .prevSlide {
    background: url("../images/next_prev.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 73px;
    left: 40px;
    position: absolute;

    width: 37px;
	z-index:1;
}

body#jordan  .prevSlide:hover {
    background: url("../images/next_prev.png") no-repeat scroll 0 -79px transparent;
}

body#jordan  .nextSlide {
    background: url("../images/next_prev.png") no-repeat scroll -52px 0 transparent;
    cursor: pointer;
    height: 73px;
    position: absolute;
    right: 40px;
 
    width: 40px;
	z-index:1;
}

body#jordan  .nextSlide:hover {
    background: url("../images/next_prev.png") no-repeat scroll -52px -79px transparent;
}


#Captions .caption .title .nb
{
	float:left;
	margin-right:15px;
	 color: #da8929;
    font-family: 'Conv_AMPLITUDE-MEDIUM';
    font-size:74px;
	border-bottom:2px solid #d1d0d0;
	height:80px;
}

#Captions .caption .title .name
{
	float:left;
	 color: #d1d0d0;
    font-family: 'Conv_AMPLITUDE-MEDIUM';
    font-size:74px;
}


#Captions .caption .title1
{
    background:url(../images/titleslide1.png) no-repeat;
    width:272px;
    height:66px;
    margin-bottom:8px;
}

#Captions .caption .title2
{
    background:url(../images/titleslide2.png) no-repeat;
    width:294px;
    height:66px;
    margin-bottom:8px;
}

#Captions .caption .title3
{
    background:url(../images/titleslide3.png) no-repeat;
    width:260px;
    height:66px;
    margin-bottom:8px;
}

#Captions .caption .title4
{
    background:url(../images/titleslide4.png) no-repeat;
    width:320px;
    height:66px;
    margin-bottom:8px;
}

#Captions .caption .title5
{
    background:url(../images/titleslide5.png) no-repeat;
    width:355px;
    height:66px;
    margin-bottom:8px;
}
  
#sliders2 .container .pic, #sliders2 .container li {
   cursor: pointer;
    display: block;
    float: left;
    height: 50px;
    overflow: hidden;
    position: relative;
    width: 72px;
}
#sliders2 .container li 
{
    margin: 4px 12px 4px 4px;
}
#sliders2 .container .pic .line, #sliders2 .container li .line {
    border: 3px solid #F09E3F;
    display: none;
    height: 71px;
    left: 0;
    position: absolute;
    top: 0;
    width: 80px;
}

#sliders2 .container .pic .shadow, #sliders2 .container li .shadow  { 
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}


#sliders2 .container li:hover .line, #sliders2 .container li.activeSlide .line
{
    display: block;
}


#sliders2 .container li:hover .shadow, #sliders2 .container li.activeSlide .shadow  {
    display: none;
}

#sliders2  .pic .nb, #sliders2  li .nb
{
	position:absolute;
	top:19px;
	text-align:center;
	z-index:1;
	width:86px;
	color: #ee9b38;
    font-family: 'Conv_AMPLITUDE-MEDIUM';
    font-size:35px;
	left:0px;
    display: block;
	
}


#sliders2 .container li:hover .nb, #sliders2 .container li.activeSlide .nb
 {
    display: none;
}

.backgImg  img
{
    width:auto;
    height:auto;
}


#alcharikat_altabi3a .cadre
{
    cursor:pointer;
}